[rspec-devel] [ rspec-Feature Requests-6519 ] Let RubyGems install dependencies instead of having to do it manually

noreply at rubyforge.org noreply at rubyforge.org
Mon Nov 6 12:50:57 EST 2006


Feature Requests item #6519, was opened at 2006-11-06 12:50
You can respond by visiting: 
http://rubyforge.org/tracker/?func=detail&atid=3152&aid=6519&group_id=797

Category: None
Group: None
Status: Open
Priority: 3
Submitted By: Craig Demyanovich (cdemyanovich)
Assigned to: Nobody (None)
Summary: Let RubyGems install dependencies instead of having to do it manually

Initial Comment:
For release 0.7, ZenTest must be installed first. Instead of having to do this manually, it would be nicer if we could do this

$ gem install -y rspec

or 

$ gem update -y rspec

and let RubyGems do the work.

----------------------------------------------------------------------

You can respond by visiting: 
http://rubyforge.org/tracker/?func=detail&atid=3152&aid=6519&group_id=797


More information about the rspec-devel mailing list